caption: Minimum SSL version enabled
deprecated: true
desc: |-
  Setting the policy to a valid value means <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> won't use SSL/TLS versions less than the specified version. Unrecognized values are ignored.

        If this policy is not set, then <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> will show an error for TLS 1.0 and TLS 1.1, but the user will be able to bypass it.

        If this policy is set to "tls1.2", the user will not be able to bypass this error.

        Support for setting this policy to "tls1" or "tls1.1" was removed in version 91. Suppressing the TLS 1.0/1.1 warning is no longer supported.
example_value: tls1.2
features:
  dynamic_refresh: true
  per_profile: false
future_on:
- fuchsia
items:
- caption: TLS 1.0
  name: TLSv1
  supported_on:
  - chrome.*:66-90
  - chrome_os:66-90
  - android:66-90
  value: tls1
- caption: TLS 1.1
  name: TLSv1.1
  supported_on:
  - chrome.*:66-90
  - chrome_os:66-90
  - android:66-90
  value: tls1.1
- caption: TLS 1.2
  name: TLSv1.2
  value: tls1.2
owners:
- file://crypto/OWNERS
- agl@chromium.org
schema:
  enum:
  - tls1
  - tls1.1
  - tls1.2
  type: string
supported_on:
- chrome.*:66-97
- chrome_os:66-97
- android:66-97
tags: []
type: string-enum
